CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2918.0, Copyright 2016 Die Chromium-Autoren. Alle Rechte vorbehalten.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Mithilfe von Angaben aus Ihren Kontakten können Sie Formulare in Chromium schneller ausfüllen.";
NSHumanReadableCopyright = "Copyright 2016 Die Chromium-Autoren. Alle Rechte vorbehalten.";
